Subject: Ticket re-opened - [#3909] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 08 Sep 2020 17:02:05 +0000

Hi Pritish Nandi,  Ticket “#3909 – Virtual App Support - Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3909 to view the ticket.  Ticket comment   
Hello, 

 
I completed the install myself. 

 
The setup is exactly as your guide and the diagram you have attached in your email no differences. 

 
We have two sites, I used the exact same hardware at both sites, however it only seems an issue at Holland Village. 

 
I will try changing the HDMI cables to see if this helps, however I got the club to check the LED's on the EDID emulator and during the issue the in and out was both showing as connected and working and no loss of signal. 

 
But I will try a new HDMI cable and feedback. 

 
Thanks, 

Ashley 

 

Get Outlook for Android

 

  
 From: Les Mills International <[email-masked]> 
Sent: Wednesday, September 9, 2020 12:55:22 AM 
To: Kho Waihan <[email-masked]> 
Cc: Ashley Merrick <[email-masked]>; Aschton Hansen <[email-masked]> 
Subject: Re: Virtual App Support - Les Mills

 

 Hi Ashly, 
 ​ 
 
 ​I hope you are doing well. 

 
 You need to contact your AV provider (the person who installed Les mills Virtual in your club) so that he can check all your equipment in use. We will also be happy to talk to your AV provider to help him solve this problem as quickly as possible.
 As we can only troubleshoot the problem correctly if we have your AV diagram. Because we need to know how all the equipment is connected and the make and models. The below is an example of an audio visual schematic that shows the components and how they're
 connected in order to run Virtual content.  

 ​ 
 
Here
 is a link to the equipment required for a smooth Virtual experience.  
 
 ​ 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App  

 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3909

 On Wed, 9 Sep at 2:33 AM 
, Wai Han <[email-masked]> wrote:
 
Hi Olesia, 

 
 
Thanks for your prompt reply. 

 
 
I have included our IT Infrastructure and Service Delivery manager, Ashley into this email for any necessary actions/ follow up to be done.  

 
 
@Ashley Merrick For your support please. Thanks! 

 
 
Best reagrds, 

 

 
WAI HAN KHO
 
Group Exercise Manager

T +65 6911 0300 M +65 9683
 4476 W virginactive.com.sg

 

 

 
HOLLAND VILLAGE, A COLLECTION CLUB

118 Holland Avenue , Raffles Holland V , #03-05 Singapore 278997 

 

 

 
 
 From: Les Mills International <[email-masked]> 
Sent: Tuesday, 8 September 2020 8:56 PM 
To: Kho Waihan <[email-masked]> 
Subject: Re: Virtual App Support - Les Mills  

 
 
 Hi Wai, 
 ​ 
 
 ​Thank you for reaching out to us today. 

 
 
 We can see that on September 6 RPM 83 at 4:00pm failed due to a problem connecting to the external screen. I'd suggest trying an alternative Apple adapter, switching out the HDMI cables or checking with your AV provider to make
 sure all the equipment is setup correctly, including the EDID. If you're able to provide a schematic of your AV setup that might help us establish where the problem might be.  Feel free to include your AV provider in this thread so we can get
 that conversation going.  

 
Here
 is a link to the equipment required for a smooth Virtual experience. 

 
 ​ 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3909  
 
 On Wed, 9 Sep at 1:04 AM 
, Wai Han <[email-masked]> wrote:
 
 Submitted data 
 The following data was submitted.  

Field name
Submitted data

Email address
 [email-masked] 

your name
 Wai Han 

country
 Singapore 

Text box
 VIRTUAL RPM not playing as scheduled 

Question
 I need technical support 

Customer
 Yes 

Username
 243701 

Phone
 +6596834476 

Comments
 Video doesnt play as per scheduled time. There are about 5 to 6 videos (same releases) scheduled per day and this happens on an average of once a day. Ipad shows video is "now playing " but no visuals and sound. I have to stop the video and do a manual
 play from the video library. Checked connections and everything seems OK (since I m able to do a manual play). Please also contact club manager Aschton Hansen +65 8339 3858 or IT Specialist Ashley Merrick +65 8125 4935 if you can't get me over the phone. Thank
 you! 

utm_source

 

utm_campaign

 

utm_medium

 

utm_code

 

Last_Name